body {margin:0px; font-size:12px; font-family: Verdana, sans-serif; color:#000; background-image:url('images/backdullx.gif'); background-position:top center;}
body.simple {margin:20px; background-color:#fff; background-image:none; text-align:left; }

div.centre {position:relative; width:816px; margin: 10px auto ; text-align:left; background-color:#fff; background-image:url('images/navback.gif'); background-repeat: repeat-y; border:2px solid #ddd}

div.headeredit {position:fixed; left:0px; top:0px; right:0px; height:260px; padding:0px 0px 0px 10px; background-color:#def; font-size:10px;}
div.contentedit {position:absolute; left:0px; top:265px; bottom:0px; right:0px; padding:0px 10px; z-index:10; overflow:auto;}

div.nav {position:relative; left:0px; top:0px; width:105px;}
div.navcontent {position:absolute; color:#ccf; font-size:12px; padding:0px;}

div.wrapper {position:relative; left:105px; top:0px; width:710px; }

div.header {width:100%; margin: 0px auto; text-align:center; background-image:url('images/backdullx.gif')}
div.filler {float:right}

div.content {padding: 0px 20px 20px 20px}


a {color: #22b; text-decoration:none}
a:visited {color: #22b}
a:hover {color: #b60; text-decoration:underline}

a.larger {font-size:13px; text-decoration:none}

a.normal:active {color: #009}
a.normal:link {color: #009}
a.normal:visited {color: #009}
a.normal:hover {color: #b60}

a.grey:active {color: #9bd}
a.grey:link {color: #9bd}
a.grey:visited {color: #9bd}
a.grey:hover {color: #eaa}

.button {border:1px solid #888; border-radius:4px; padding:1px 4px}
.buttonY {background-color:#ffd; border:1px solid #888; border-radius:4px; padding:1px 4px; font-size:140%}

img {border:0px}
img.border {border-color:white; border-style:solid; border-width:1px;}


h1 {font-size: 24px; font-family: "Times New Roman", Times, serif; color: #009; font-weight: normal; margin-top:20px; margin-bottom:6px;}
h2 {font-size: 20px; font-family: "Times New Roman", Times, serif; color: #c00; font-weight: normal; margin-top:18px; margin-bottom:4px;}
h3 {font-size: 17px; font-family: "Times New Roman", Times, serif; color: #009; font-weight: normal; margin-top:4px; margin-bottom:4px;}
h4 {font-size: 14px; font-family: Verdana, Arial, sans-serif; color: #c00; font-weight: normal; margin-top:4px; margin-bottom:4px;}
.h3 {font-size: 18px; font-family: "Times New Roman", Times, serif; color: #009; font-weight: normal; margin-top:4px; margin-bottom:4px;}
.h4 {font-size: 14px; font-family: Verdana, Arial, sans-serif; color: #c00; font-weight: normal; margin-bottom:0px;}
h2.school {color:#309; margin-top:8px; margin-bottom:2px;}
h2.smalltop {margin-top:2px}

/* text class definitions */

table {font-family: Verdana, Arial, sans-serif; font-size: 11px;}
.big {font-family: Verdana, Arial, sans-serif; font-size: 14px;}

table.pad10 td {padding:3px 10px}
table.pad6 td {padding:1px 6px}
table.edit5 td {padding:1px 5px; font-size:10px}

tr.tr0 {background-color:#def}
tr.tr1 {background-color:#f4f8ff}
td.td0 {background-color:#cde}
td.td1 {background-color:#e4f4ff}

input.in {background-color:#ffa}

ul {margin-top:6px; margin-bottom:6px; font-family: Verdana, Arial, sans-serif; font-size: 12px;}
ul.gloss {margin:0px; padding:0px; font-size: 11px;}

li {margin-top:6px;margin-bottom:6px;}
li.gloss {margin:0px 0px 0px 15px; padding:0px; font-size: 11px;}

ol {font-family: Verdana, Arial, sans-serif; font-size: 12px}

blockquote {font-family: Verdana, Arial, sans-serif; font-size: 12px;}
hr {height: 1px; color:#0c0}
hr.faint {border:0; height: 2px; background: #dcf}
hr.single {margin-top:12px; border:0; height:2px; background: #aae}

/* colour overrides */
.red {color: #c00}
.blue {color: #309}
.ltblue {color: #63c}
.green {color: #063}
.yellow {color: #ff0}
.orange {color: #d80}
.white {color: #fff}
.grey {color: #666}
.ltgrey {color: #999}
